.hr-team {
    --indent: 116px;

    font-size: 20px;
    line-height: 1.5;
    font-family: var(--font-family);
} 

.hrt-creative {
    padding-top: var(--indent);
    text-align: center;
}

.hrt-title {
    font-family: var(--font-family-accent);
    font-size: 93px;
    font-weight: 400;
    line-height: 1.35;
    text-transform: uppercase;
    margin: 0 0 0.6em;
}

.hrt-title__moving {
    margin: 0 auto;
    height: 1.35em;
    position: relative;
    max-width: 21.139em;
    overflow: hidden;
}

.hrt-title__scroll {
    width: 21.139em;;
    position: absolute;
    left: calc(50% - 10.5695em);
}

@keyframes titleLineMove {
    0% { transform: translateX(0em); }
    11.11% { transform: translateX(-7.8em); }
    33.33% { transform: translateX(-7.8em); }
    44.44% { transform: translateX(-16.2em); }
    66.66% { transform: translateX(-16.2em); }
    77.77% { transform: translateX(-22.8em); }
    100% { transform: translateX(-22.8em); }
}

.hrt-title__line {
    display: flex;
    flex-flow: row nowrap;
    position: relative;

    animation: titleLineMove 9s linear -1s infinite;
    /* 0, 8.4, 15, 22.73 */
}

@keyframes titleLineColor {
    0% { color: #999; }
    11.11% { color: #333; }
    33.33% { color: #333; }
    44.44% { color: #999; }
    100% { color: #999; }
}

.hrt-title__line > div {
    margin: 0 0.2688em;
    color: #999;
}

.hrt-title__line > div.active {
    color: #333;
}

.hrt-title__line > div.word0 {
    animation: titleLineColor 9s linear -4s infinite;
}

.hrt-title__line > div.word1 {
    animation: titleLineColor 9s linear -1s infinite;
}

.hrt-title__line > div.word2 {
    animation: titleLineColor 9s linear 2s infinite;
}

.hrt-title__line > div.word3 {
    animation: titleLineColor 9s linear 5s infinite;
}

.hrt-creative .text {
    margin-bottom: 56px;
}

@media (max-width: 1079px) {

    .hr-team {
        --indent: 80px;
        font-size: 16px;
    }

    .hrt-creative {
        padding-top: calc(var(--indent) * 0.5);
    }

    .hrt-title {
        font-size: 68px;
        line-height: 1.08;
    }

    .hrt-title__moving {
        height: 1.08em;
    }

    .hrt-creative .text {
        margin-bottom: calc(var(--indent) * 0.5);
    }

}

@media (max-width: 767px) {

    .hrt-title {
        font-size: min(7.4vw, 52px);
    }

}

.hrt-section + .hrt-section {
    margin-top: var(--indent);
}

.hrt-h2 {
    font-family: var(--font-family-accent);
    font-size: 54px;
    font-weight: 400;
    line-height: 1.26;
    text-transform: uppercase;
    margin: 0 0 0.75em;
}

.hrt-intro__container {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
    justify-content: flex-start;
}

.hrt-intro__info {
    flex: 1 1 680px;
    margin-right: 20px;
    position: relative;
    z-index: 1;
}

.hrt-intro__info .text {
    max-width: 650px;
}

.hrt-intro__img {
    flex: 0 0 500px;
    position: relative;
}

.hrt-intro__tigers {
    position: relative;
}

.hrt-intro__big-tiger {
    width: 266px;
    height: 547px;
    background: url(/local/templates/emx2023/img/hr-page/hr-big.png) no-repeat 0 0 transparent;
    margin: 0 auto;
    position: relative;
}

.hrt-intro__small-tiger {
    width: 172px;
    height: 357px;
    background: url(/local/templates/emx2023/img/hr-page/hr-small.png) no-repeat 0 0 transparent;
    position: absolute;
    top: 60px;
    /* left: calc(50% - 260px); */
    left: calc(50% - 110px);
    margin-left: 0;
    transition: margin-left 0.3s linear;
}

.hrt-intro__img.active .hrt-intro__small-tiger {
    margin-left: -150px;
}

.hrt-intro__tiger--right {
    left: auto;
    /* right: calc(50% - 210px); */
    right: calc(50% - 70px);
    transform-origin: top center;
    transform: scaleX(-1);
    margin-right: 0;
    transition: margin-right 0.3s linear;
}

.hrt-intro__img.active .hrt-intro__tiger--right {
    margin-left: 0;
    margin-right: -140px;
}


@media (max-width: 1279px) {

    .hrt-intro__tigers {
        left: -25px;
    }

    .hrt-h2 {
        font-size: 48px;
    }

}

@media (max-width: 1079px) {

    .hrt-intro__container {
        display: block;
    }

    .hrt-h2 {
        font-size: min(32px, 6.4vw);
    }

    .hrt-intro__info {
        margin-right: 0;
    }

    .hrt-intro__info .text {
        max-width: none;
    }

    .hrt-intro__img {
        margin-top: 30px;
        height: 275px;
    }

    .hrt-intro__tigers {
        left: 0;
        transform-origin: top center;
        transform: scale(0.5);
    }

}

.hrt .bighand-accordeon--smalltitles .bighand-accordeon__content {
    max-width: 1100px;
}

.hrt .grey {
    color: #999;
}

.hrt-benefits__images {
    margin: 40px 0 0;
    display: flex;
    flex-flow: row wrap;
    gap: 6px;
}

.hrt-benefits__images li {
    max-width: 100%;
}

.hrt-benefits__images img {
    display: block;
    max-width: 100%;
}

.hrt-benefits__exp li {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.hrt-benefits__exp li + li {
    margin-top: 30px;
}

.hrt-benefits__exp img {
    flex: 0 0 100px;
    margin-right: 30px;
    margin-top: 6px;
}

.hrt-benefits a,
.hrt-help a {
    color: var(--pink-color);
}

@media (max-width: 1079px) {

    .hrt-benefits__images {
        max-width: 435px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 6px;
    }

    .hrt-benefits__images li:last-child {
        grid-column: 1 / -1;
    }

    .hrt-benefits__images img {
        height: 100%;
        object-fit: cover;
        object-position: top left;
    }

    .hrt-benefits__exp img {
        flex-basis: 70px;
        width: 70px;
        margin-right: 20px;
    }

}

.hrt-cases .main-cases__item {
    color: #999;
}

.hrt-cases .main-cases__title {
    transition: none;
    font-size: clamp(20px, 3.3vh, 30px);
}

.hrt-cases .main-cases__item:hover,
.hrt-cases .main-cases__item:hover .main-cases__title {
    color: #333;
}

.fmcg-case__man {
    width: 547px;
    height: 521px;
    background: url(/local/templates/emx2023/img/hr-page/case1-man.png) no-repeat 0 0 transparent;
    margin-top: 70px;
    position: relative;
}

@keyframes caseHand {
    from { transform: translateY(0px); }
    to { transform: translateY(-25px); }
}

.fmcg-case__hand {
    width: 95px;
    height: 142px;
    background: url(/local/templates/emx2023/img/hr-page/case1-hand.png) no-repeat 0 0 transparent;
    position: absolute;
    bottom: 217px;
    left: 158px;
    animation: caseHand 1.5s linear 0s infinite alternate;
}

.fmcg-case__man::after {
    content: "";
    width: 175px;
    height: 63px;
    background: url(/local/templates/emx2023/img/hr-page/case1-pot.png) no-repeat 0 0 transparent;
    position: absolute;
    bottom: 190px;
    left: 120px;
}

.consult-case__tiger {
    width: 255px;
    height: 525px;
    background: url(/local/templates/emx2023/img/hr-page/case2-tiger.png) no-repeat 0 0 transparent;
    margin-top: 70px;
    margin-left: 250px;
    position: relative;
}

.consult-case__cat {
    width: 153px;
    height: 336px;
    background: url(/local/templates/emx2023/img/hr-page/case2-cat.png) no-repeat 0 0 transparent;
    position: absolute;
    top: 210px;
}

.consult-case__cat--left {
    left: calc(50% - 270px);
}

.consult-case__cat--right {
    right: calc(50% - 235px);
    transform-origin: center center;
    transform: scaleX(-1);
}

.hrt-help .eye-image {
    display: block;
    float: right;
    margin: -12px 0 20px 40px;
    text-align: center;
    color: #999;
}

.eye-image__img {
    display: block;
    position: relative;
}

.eye-image__img svg {
    display: block;
    width: 53px;
    height: 50px;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 26px);
}

.hrt-help .eye-image:hover path {
    fill: var(--pink-color);
}

.eye-image__img img {
    display: block;
    max-width: 100%;
}

.hrt-help .eye-image p {
    display: block;
    margin: 1em 0 0;
}

.hrt-help ol,
.hrt-help ul {
    margin: 0 0 0.5em 1.2em;
    padding: 0;
}

.hrt-help ol {
    list-style-type: decimal;
}

.hrt-help ul {
    list-style-type: disc;
}

.hrt-help ol:last-child,
.hrt-help ul:last-child {
    margin-bottom: 0;
}

.hrt-help ol li + li,
.hrt-help ul li + li {
    margin-top: 0.5em;
}

@media (max-width: 1079px) {

    .hrt-help .eye-image {
        float: none;
        display: block;
        margin: 0 0 20px;
        width: 420px;
        max-width: 100%;
    }

}

/* light popup */

.light-popup {    
    position: fixed;
    left: 0;
    top: 0;
    padding: clamp(20px, 7vw, 40px);
    padding-top: 80px;
    width: 100%;
    height: 100%;
    background: url(/local/templates/emx2023/img/bg.png) repeat top center #fff;
    overflow-y: auto;

    z-index: -9999;
    opacity: 0;
}

.light-popup.active {
    opacity: 1;
    z-index: 9999;
}

.light-popup__title {
    margin-bottom: 0.7em !important;
}

.light-popup__slider-slide img {
    display: block;
    height: auto;
    max-width: min(1000px, 100%);
}

.light-popup__slider-slide {
    text-align: center;
}

.light-popup__slider-slide > a {
    display: inline-block;
    vertical-align: top;
}

.light-popup__slider .slick-arrow {
    font-size: 0;
}

.light-popup__slider .slick-next {
    background: url(/local/templates/emx/img/sprite.png) no-repeat -135px -50px transparent;
    right: 0;
    top: 41px;
}
.light-popup__slider .slick-prev {
    background: url(/local/templates/emx/img/sprite.png) no-repeat -95px -50px transparent;
    left: 0;
    top: 41px;
}

.light-popup__close-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    content: "";
    width: 50px;
    height: 50px;
    border: none;
    background: none;
    padding: 0;
    background: url(/images/crm-strategy/cross.svg) no-repeat center / contain;
    cursor: pointer;
}

@media (max-width: 1079px) {

    .light-popup__slider .slick-next,
    .light-popup__slider .slick-prev {
        top: auto;
        bottom: -50px;
    }

}

.hrt-price__grid {
    max-width: 566px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 32px;
    margin: 40px auto 0;
}

.hrt-price__cell {
    -webkit-perspective: 900px;
          perspective: 900px;
}

.gamecard {
    --timing: 1500ms;
    position: relative;
    -webkit-transition: -webkit-transform var(--timing);
    transition: -webkit-transform var(--timing);
    -o-transition: transform var(--timing);
    transition: transform var(--timing);
    transition: transform var(--timing), -webkit-transform var(--timing);
    -webkit-transform-style: preserve-3d; 
    transform-style: preserve-3d;
}

.gamecard.active {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

@media (hover: hover) {

    .gamecard:hover {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }

}

.gamecard::before {
    content: "";
    display: block;
    padding-top: 147%;
}

.gamecard__front,
.gamecard__back {
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 24px;
}

.gamecard__front {
    background-color: #303030;
    padding: 18px;
}

.gamecard__front-inner {
    border: 3px solid #fff;
    border-radius: 18px;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, #413F3F 50%, #303030 50%);
    background-size: 50px 100%;
    background-repeat: repeat;
    display: flex;
}

.gamecard__front-image {
    display: block;
    width: 50%;
    flex: 0 1 50%;
    margin: auto;
}

.hrt-price__cell .gamecard__front-inner {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;

    text-align: center;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.5;
    text-transform: uppercase;
    color: #fff;
}

.hrt-price__cell .gamecard__front-image {
    width: auto;
    flex: 0 1 auto;
    margin: 0 auto 27px;
}

.gamecard__back {
    background-color: var(--pink-color);
    -webkit-transform: rotateY(180deg) translateZ(1px);
            transform: rotateY(180deg) translateZ(1px);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;

    padding: 18px;
    display: flex;
}

.gamecard__back-wrapper {
    flex: 1 1 100%;
    margin: auto;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.22;
}

.hrt-price__cell .gamecard__back {
    background: #303030;
}

.hrt-price__cell .gamecard__back-wrapper {
    text-align: left;
    font-size: 20px;
    line-height: 1.5;
}

.gamecard__back-wrapper img {
    display: block;
    margin: 20px auto;
}

.gamecard__block--price {
    font-size: 1.11em;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
}

.gamecard__block--price b {
    display: block;
    font-size: 1.8em;
}

@media (max-width: 767px) {

    .hrt-price__grid {
        grid-template-columns: 1fr;
        max-width: 200px;
    }

    .gamecard__front,
    .gamecard__back {
        padding: 10px;
    }

    .hrt-price__cell .gamecard__front-inner {
        font-size: 16px;
    }

    .hrt-price__cell .gamecard__back-wrapper {
        font-size: 14px;
    }

    .hrt-price__cell .gamecard__front-image {
        width: 100px;
        height: 110px;
        margin-bottom: 15px;
    }

}

.hrt-faq__scroll {
    padding-right: 160px;
    position: relative;
}

.hrt-faq__tigerline {
    width: 3px;
    position: absolute;
    right: 58px;
    top: 0;
    bottom: 90px;
}

.hrt-faq__tigerline:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: -90px;
    width: 100%;
    background: #303030;
}

.hrt-faq__tiger {
    position: absolute;
    top: 0;
    right: 0;
    width: 3px;
    height: 0;
}

.hrt-faq__tiger:before {
    content: "";
    width: 109px;
    height: 109px;
    background: url(/local/templates/emx2023/img/hr-page/chat-scroll.png) no-repeat 0 0 transparent;
    position: absolute;
    top: -12px;
    right: -53px;
}

.hrt-faq__chat {
    max-height: clamp(600px, 90vh - 100px, 1000px);
    overflow-y: scroll;

    scrollbar-width: none;
    -ms-overflow-style: none;

    -webkit-mask-image: linear-gradient(to top, transparent 0px, black 150px);
    mask-image: linear-gradient(to top, transparent 0px, black 150px);
}

.hrt-faq__chat::-webkit-scrollbar {
    display: none;
}

.hrt-faq__chat.end {
    -webkit-mask-image: none;
    mask-image: none;
}

.hrt-faq__message {
    width: 585px;
    max-width: calc(100% - 50px);
    position: relative;
    margin-left: 50px;
    padding: 18px 25px;
    border-radius: 25px;
    background: #303030;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
}

.hrt-faq__message:before {
    content: "";
    width: 22px;
    height: 20px;
    background: url(/local/templates/emx2023/img/hr-page/chat-tail.svg) no-repeat bottom left transparent;
    position: absolute;
    bottom: 0;
    left: -12px;
}

.hrt-faq__message:after {
    content: "";
    width: 40px;
    height: 40px;
    background: url(/local/templates/emx2023/img/hr-page/chat-tiger.png) no-repeat 0 0 transparent;
    position: absolute;
    bottom: 0;
    left: -50px;
}

.hrt-faq__message + .hrt-faq__message {
    margin-top: 16px;
}

.hrt-faq__message--me {
    margin-left: auto;
    margin-right: 50px;
    background-color: #999;
}

.hrt-faq__message + .hrt-faq__message--me {
    margin-top: 32px;
}

.hrt-faq__message--me:before {
    background-image: url(/local/templates/emx2023/img/hr-page/chat-tail-me.svg);
    left: auto;
    right: -12px;
    transform-origin: bottom center;
    transform: scaleX(-1);
}

.hrt-faq__message--me:after {
    left: auto;
    right: -50px;
    background-image: url(/local/templates/emx2023/img/hr-page/chat-cat.png);
}

@media (max-width: 1079px) {

    .hrt-faq__scroll {
        padding-right: 0;
    }

    .hrt-faq__tigerline {
        display: none;
    }

    .hrt-faq__chat {
        max-height: none;
        overflow-y: visible;

        -webkit-mask-image: none;
        mask-image: none;
    }

    .hrt-faq__message {
        font-size: 14px;
    }
}

.hrt-contacts__person {
    max-width: 540px;
    margin: 0 auto 50px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
}

.hrt-contacts__person img {
    display: block;
    width: 125px;
    flex: 0 0 125px;
    margin-right: 20px;
}

@media (max-width: 1079px) {

    .hrt-contacts__person {
        max-width: 390px;
        margin-bottom: 30px;
    }

    .hrt-contacts__person img {
        flex-basis: 100px;
        width: 100px;
    }
}